# Read the documentation: https://github.com/1up-lab/OneupFlysystemBundle/tree/master/Resources/doc/index.md
oneup_flysystem:
    adapters:
        default_adapter:
            local:
                directory: '%kernel.project_dir%/public/uploads'
        serializer_adapter:
            local:
                directory: '%kernel.project_dir%/src/Serializer'
    filesystems:
        default_filesystem:
            adapter: default_adapter
            alias: League\Flysystem\Filesystem
        serializer:
            adapter: serializer_adapter
            mount: serializer
            alias: App\Serializer\Config
